select TCLN.PROJECT_ID as PROJECT_ID,P.NAME as PROJECT_NAME, TCLN.TCLN_ID as ITEM_ID
from TEST_CASE_LIBRARY_NODE TCLN
join PROJECT P on P.PROJECT_ID=TCLN.PROJECT_ID
where TCLN_ID in (:nodeIds)
  and TCLN.PROJECT_ID in (:projectIds)
order by PROJECT_NAME
